

.title-ex{
	display: block;
    position: relative;
    line-height: 24px;
    margin: 0;
    font-size: 14px;
    font-weight: bold;
    color: #f59632;
    cursor: pointer;
    /* border-bottom: 1px dotted #DDD; */
    padding: 10px 0 10px 20px;
    margin-left: 14px;
    font-size: 19px;
    font-weight: normal;
    margin-bottom: 20px;
}

.ex-group{
	width:100%;
	margin-bottom: 30px;
}

.remove-btn{
	margin-top: 22px;
    margin-left: 6px;
}

.card-group{
	margin-bottom: 50px;
	display: block;
	width:100%;
}

.frm-bx {
   
    /* box-shadow: 0 0 10px rgba(0,0,0,0.1);
    box-shadow: 0 0 10px rgba(0,0,0,0.1); */

}

.form-control {
    border-radius: 1px !important;
}

.frm-section{
    margin-bottom: 40px;
    background: #fff;
    padding: 50px 35px;
    position: relative;

}
.add-btn{
    position: absolute;
    right: 20px;
    top: 20;
}

.add-btn span{
    font-size: 40px;
    color:blue;
}
.form-group {
    margin-bottom: 2rem !important;
}

.card-title {
    width: 100%;
    font-size: 22px;
}

.card-text {
    /* margin-bottom: 60px !important; */
    width:100%;
}

.card-title,
.card-text {
    margin: 0 15px;
}

.non-border{
    border: 0px !important;
    height: 2px !important;
   
    padding-left: 0px;
}

.exp-title{
    color:var(--main-color) !important;
    font-size: 18px;
    font-weight: normal;
}

.exp-box{
    margin-bottom: 40px;
    margin-left: 15px;
}

.btn-sticky{
    position: -webkit-sticky;
  position: sticky;
  top: 0px;
}